---
title: Una historia de dos ciudades
published: 1859-11-21
tags: ["Charles Dickens", "Literatura Clásica"]
lang: es
---

Era el camino de Dover el que se extendía, una noche de viernes a finales de noviembre, ante la primera de las personas con las que trata esta historia. El camino de Dover se extendía, para él, más allá del correo de Dover, mientras subía pesadamente por Shooter's Hill. Subió la colina a través del lodo junto al correo, como el resto de los pasajeros; no porque les apeteciera caminar en esas circunstancias, sino porque la colina, los arreos, el barro y el correo eran tan pesados que los caballos ya se habían detenido tres veces, además de una vez arrastrando el carruaje al otro lado de la carretera, con la intención amotinada de llevarlo de vuelta a Blackheath. Sin embargo, las riendas, el látigo, el cochero y la guardia, en conjunto, habían leído ese artículo de guerra que prohibía un propósito que, por lo demás, apoyaba firmemente el argumento de que algunos animales brutos están dotados de razón; y el tiro había capitulado y había vuelto a su deber.

Con la cabeza gacha y la cola temblorosa, se abrían paso a trompicones por el espeso barro, dando tumbos y tropezando entre un rato y otro, como si se desmoronaran por las articulaciones. Cada vez que el cochero les daba un descanso y los detenía, con un cauteloso "¡Guau! ¡Guau!", el que iba delante sacudía violentamente la cabeza y todo lo que llevaba encima, como un caballo inusualmente enfático, negando que el carruaje pudiera subir la colina. Cada vez que el cochero hacía este traqueteo, el pasajero se sobresaltaba, como podría hacerlo un pasajero nervioso, y se perturbaba mentalmente.

Había una niebla humeante en todas las hondonadas, y había vagado en su desolación colina arriba, como un espíritu maligno, buscando descanso sin encontrarlo. Una niebla húmeda e intensamente fría, se abría paso lentamente por el aire en ondas que se sucedían y se extendían visiblemente unas a otras, como podrían hacerlo las olas de un mar insalubre. Era lo suficientemente densa como para ocultar todo de la luz de los faroles del carruaje, salvo sus propios mecanismos y unos pocos metros de camino; y el hedor de los caballos al trabajar se filtraba en ella, como si ellos lo hubieran creado todo.

Otros dos pasajeros, además de uno, subían la colina junto al correo. Los tres iban abrigados hasta los pómulos y las orejas, y calzaban botas altas. Ninguno de los tres habría podido decir, por lo que vio, cómo era el otro; y cada uno estaba oculto bajo casi tantas vendas, tanto para la mente como para el cuerpo de sus dos compañeros. En aquellos tiempos, los viajeros eran muy reticentes a ser confidenciales con poca antelación, pues cualquiera en el camino podía ser un ladrón o estar en complicidad con ladrones. En cuanto a esto último, cuando cada casa de postas y taberna podía producir a alguien a sueldo de "Capitán", desde el posadero hasta el más insignificante empleado de cuadra, era lo más probable. Así pensó el guardia del correo de Dover aquella noche de viernes de noviembre de mil setecientos setenta y cinco, mientras subía pesadamente Shooter's Hill, de pie en su particular percha detrás del correo, golpeando los pies y manteniendo un ojo y una mano en el arcón que tenía delante, donde un trabuco cargado yacía encima de seis u ocho pistolas de caballo cargadas, depositadas sobre un sustrato de machete.

El correo de Dover estaba en su habitual y cordial situación: el guardia sospechaba de los pasajeros, los pasajeros sospechaban entre sí y del guardia, todos sospechaban de todos los demás, y el cochero no estaba seguro de nada excepto de los caballos; respecto de los cuales, con la conciencia tranquila, podía haber jurado bajo juramento sobre los dos Testamentos que no eran aptos para el viaje.

¡Guau! —dijo el cochero—. ¡Pues bien! ¡Un tirón más y llegarás arriba, y maldita sea, porque ya me costó bastante conseguir que llegaras! ¡Joe!

"¡Hola!" respondió el guardia.

"¿A qué hora lo dices, Joe?"

"Diez minutos, bien, pasadas las once."

—¡Mi sangre! —exclamó el cochero enfadado—. ¡Y aún no está en Shooter's! ¡Tst! ¡Sí! ¡Sigue!

El enfático caballo, interrumpido por el látigo en una rotunda negativa, se lanzó a por él, y los otros tres caballos lo imitaron. Una vez más, el correo de Dover avanzó con dificultad, con las botas de sus pasajeros apretujándose a su lado. Se habían detenido cuando el carruaje se detuvo, y lo siguieron de cerca. Si alguno de los tres hubiera tenido la osadía de proponerle a otro que caminara un poco más adelante, adentrándose en la niebla y la oscuridad, se habría arriesgado a ser fusilado al instante como salteador de caminos.

La última ráfaga llevó el correo a la cima de la colina. Los caballos se detuvieron para respirar de nuevo, y el guardia bajó para derrapar la rueda para el descenso y abrir la puerta del coche para que subieran los pasajeros.

—¡Tst! ¡Joe! —gritó el cochero con voz de advertencia, mirando hacia abajo desde su pescante.

"¿Qué dices, Tom?"

Ambos escucharon.

"Digo que viene un caballo al galope, Joe."

—¡Diga un caballo al galope, Tom! —respondió el guardia, soltando la puerta y subiendo ágilmente a su sitio—. ¡Caballeros! ¡En nombre del rey, todos!

Con este apresurado conjuro, amartilló su trabuco y pasó a la ofensiva.

El pasajero registrado en esta historia estaba en el escalón del coche, subiendo; los otros dos pasajeros lo seguían de cerca, a punto de seguirlo. Él permaneció en el escalón, medio dentro del coche y medio fuera; ellos permanecieron en la calle, debajo de él. Todos miraban del cochero al guardia, y del guardia al cochero, y escuchaban. El cochero miró hacia atrás, el guardia también, e incluso el enfático líder aguzó el oído y miró hacia atrás, sin contradecir.

El silencio que siguió al cesar el traqueteo y el esfuerzo del carruaje, sumado a la quietud de la noche, lo hacía realmente silencioso. El jadeo de los caballos transmitía un movimiento trémulo al carruaje, como si estuviera en estado de agitación. Los corazones de los pasajeros latían tan fuerte que quizá se oían; pero, en cualquier caso, la pausa silenciosa era claramente audible: gente sin aliento, conteniendo la respiración y con el pulso acelerado por la expectación.

El sonido de un caballo al galope llegó rápido y furioso colina arriba.

"¡So-ho!" gritó el guardia, tan fuerte como pudo. "¡Eh! ¡Prepárense! ¡Disparo!"

El ritmo se detuvo de repente y, entre muchos chapoteos y tropiezos, se escuchó una voz de hombre entre la niebla: "¿Es ese el correo de Dover?".

—¡No te preocupes por lo que sea! —replicó el guardia—. ¿Qué eres?

" ¿Es ese el correo de Dover?"

¿Por qué quieres saberlo?

"Quiero un pasajero, si lo hay."

"¿Qué pasajero?"

"El señor Jarvis Lorry."

Nuestro pasajero reservado demostró enseguida que ese era su nombre. El guardia, el cochero y los otros dos pasajeros lo miraron con desconfianza.

—Quédese donde está —gritó el guardia a la voz en la niebla—, porque si cometo un error, no podrá corregirlo en su vida. Caballero Lorry, responda con franqueza.

"¿Qué pasa?", preguntó el pasajero con voz ligeramente temblorosa. "¿Quién me busca? ¿Es Jerry?"

("No me gusta la voz de Jerry, si es Jerry", gruñó el guardia para sí mismo. "Jerry está más ronco de lo que me conviene").

"Sí, señor Lorry."

"¿Cuál es el problema?"

"Un despacho enviado tras de ti desde allá. T. y Cía."

"Conozco a este mensajero, guardia", dijo el Sr. Lorry, bajando a la carretera, asistido por detrás con más rapidez que cortesía por los otros dos pasajeros, quienes inmediatamente subieron al coche, cerraron la puerta y subieron la ventanilla. "Puede que se acerque; no pasa nada".

"Espero que no, pero no puedo asegurarlo", dijo el guardia en un brusco soliloquio. "¡Hola!"

—¡Bueno! ¡Y hola a ti! —dijo Jerry, más roncamente que antes.

Original
¡A paso de trote! ¿Te importa? Y si llevas fundas en esa silla, que no te las toque. Soy un demonio con los errores rápidos, y cuando los cometo, se convierten en plomo. Así que ahora, veámoste.

Las figuras de un caballo y su jinete se acercaron lentamente a través de la niebla arremolinada y se acercaron al costado del correo, donde se encontraba el pasajero. El jinete se agachó y, mirando al guardia, le entregó al pasajero un pequeño papel doblado. El caballo del jinete estaba azotado por el viento, y tanto el caballo como el jinete estaban cubiertos de barro, desde los cascos del caballo hasta el sombrero del hombre.

"¡Guardia!" dijo el pasajero, en un tono de tranquila confianza empresarial.

El guardia vigilante, con la mano derecha en la culata de su trabuco levantado, la izquierda en el cañón y la mirada fija en el jinete, respondió secamente: "Señor".

No hay nada que temer. Pertenezco al Banco Tellson. Debes conocer el Banco Tellson en Londres. Voy a París por negocios. Una corona para beber. ¿Puedo leer esto?

"Si es así, sea usted rápido, señor."

Lo abrió a la luz del farol del carruaje y leyó, primero para sí mismo y luego en voz alta: «'Espera en Dover a Mam'selle'. Ya falta poco, ¿ves, guardia? Jerry, dime que mi respuesta fue: « Regresé a la vida ».

Jerry se sobresaltó en su silla. "Esa también es una respuesta rarísima", dijo con la voz más ronca.

"Lleva ese mensaje de vuelta, y sabrán que lo recibí, como si lo hubiera escrito. Haz lo que puedas. Buenas noches."

Con esas palabras, el pasajero abrió la puerta del coche y subió; sin la menor ayuda de sus compañeros, quienes habían guardado rápidamente sus relojes y carteras en las botas y ahora fingían estar dormidos. Sin otro propósito que evitar cualquier otra acción.

El carruaje continuó su marcha pesadamente, rodeado por densas nubes de niebla al iniciar el descenso. El guardia pronto guardó su trabuco en el baúl y, tras revisar el resto de su contenido y las pistolas adicionales que llevaba en el cinturón, buscó un baúl más pequeño bajo su asiento, donde había algunas herramientas de herrero, un par de antorchas y un yesquero. Pues estaba tan bien equipado que si las farolas del carruaje se apagaban, lo que ocurría ocasionalmente, solo tenía que encerrarse dentro, mantener las chispas de pedernal y acero alejadas de la paja, y encender una luz con relativa seguridad y facilidad (con suerte) en cinco minutos.

"¡Tom!", gritó suavemente desde el techo del carruaje.

"Hola, Joe."

¿Escuchaste el mensaje?

"Lo hice, Joe."

"¿Qué opinas, Tom?"

"Nada en absoluto, Joe."

"Es una coincidencia también", reflexionó el guardia, "porque yo hice lo mismo".

Jerry, solo en la niebla y la oscuridad, desmontó mientras tanto, no solo para aliviar el cansancio de su caballo, sino también para limpiarse el barro de la cara y sacudirse la humedad del ala de su sombrero, que podría contener hasta medio galón. Tras permanecer de pie con la brida sobre su brazo salpicado, hasta que las ruedas de la cota de malla ya no se oían y la noche volvía a quedar en silencio, se giró para bajar la colina.

"Después de ese galope desde Temple Bar, anciana, no me fiaré de tus patas delanteras hasta que te ponga a la altura", dijo el ronco mensajero, mirando a su yegua. "'Revivido'. ¡Qué mensaje tan extraño! ¡Mucho de eso no te serviría, Jerry! ¡Te lo juro, Jerry! ¡Estarías en un aprieto si se pusiera de moda el revivir, Jerry!"
