---
title: Jane Eyre
published: 1847-10-16
tags: ["Charlotte Brontë", "Classic Literature"]
lang: en
---

There was no possibility of taking a walk that day. We had been wandering, indeed, in the leafless shrubbery an hour in the morning; but since dinner (Mrs. Reed, when there was no company, dined early) the cold winter wind had brought with it clouds so sombre, and a rain so penetrating, that further out-door exercise was now out of the question.

I was glad of it: I never liked long walks, especially on chilly afternoons: dreadful to me was the coming home in the raw twilight, with nipped fingers and toes, and a heart saddened by the chidings of Bessie, the nurse, and humbled by the consciousness of my physical inferiority to Eliza, John, and Georgiana Reed.

The said Eliza, John, and Georgiana were now clustered round their mama in the drawing-room: she lay reclined on a sofa by the fireside, and with her darlings about her (for the time neither quarrelling nor crying) looked perfectly happy. Me, she had dispensed from joining the group; saying, "She regretted to be under the necessity of keeping me at a distance; but that until she heard from Bessie, and could discover by her own observation, that I was endeavouring in good earnest to acquire a more sociable and childlike disposition, a more attractive and sprightly manner—something lighter, franker, more natural, as it were—she really must exclude me from privileges intended only for contented, happy, little children."

"What does Bessie say I have done?" I asked.

"Jane, I don't like cavillers or questioners; besides, there is something truly forbidding in a child taking up her elders in that manner. Be seated somewhere; and until you can speak pleasantly, remain silent."

A breakfast-room adjoined the drawing-room, I slipped in there. It contained a bookcase: I soon possessed myself of a volume, taking care that it should be one stored with pictures. I mounted into the window-seat: gathering up my feet, I sat cross-legged, like a Turk; and, having drawn the red moreen curtain nearly close, I was shrined in double retirement.

Folds of scarlet drapery shut in my view to the right hand; to the left were the clear panes of glass, protecting, but not separating me from the drear November day. At intervals, while turning over the leaves of my book, I studied the aspect of that winter afternoon. Afar, it offered a pale blank of mist and cloud; near a scene of wet lawn and storm-beat shrub, with ceaseless rain sweeping away wildly before a long and lamentable blast.

I returned to my book—Bewick's History of British Birds: the letterpress thereof I cared little for, generally speaking; and yet there were certain introductory pages that, child as I was, I could not pass quite as a blank. They were those which treat of the haunts of sea-fowl; of "the solitary rocks and promontories" by them only inhabited; of the coast of Norway, studded with isles from its southern extremity, the Lindeness, or Naze, to the North Cape—

"Where the Northern Ocean, in vast whirls, Boils round the naked, melancholy isles Of farthest Thule; and the Atlantic surge Pours in among the stormy Hebrides."

Nor could I pass unnoticed the suggestion of the bleak shores of Lapland, Siberia, Spitzbergen, Nova Zembla, Iceland, Greenland, with "the vast sweep of the Arctic Zone, and those forlorn regions of dreary space,—that reservoir of frost and snow, where firm fields of ice, the accumulation of centuries of winters, glazed in Alpine heights above heights, surround the pole, and concentre the multiplied rigours of extreme cold." Of these death-white realms I formed an idea of my own: shadowy, like all the half-comprehended notions that float dim through children's brains, but strangely impressive. The words in these introductory pages connected themselves with the succeeding vignettes, and gave significance to the rock standing up alone in a sea of billow and spray; to the broken boat stranded on a desolate coast; to the cold and ghastly moon glancing through bars of cloud at a wreck just sinking.

I cannot tell what sentiment haunted the quite solitary churchyard, with its inscribed headstone; its gate, its two trees, its low horizon, girdled by a broken wall, and its newly-risen crescent, attesting the hour of eventide.

The two ships becalmed on a torpid sea, I believed to be marine phantoms.

The fiend pinning down the thief's pack behind him, I passed over quickly: it was an object of terror.

So was the black horned thing seated aloof on a rock, surveying a distant crowd surrounding a gallows.

Each picture told a story; mysterious often to my undeveloped understanding and imperfect feelings, yet ever profoundly interesting: as interesting as the tales Bessie sometimes narrated on winter evenings, when she chanced to be in good humour; and when, having brought her ironing-table to the nursery hearth, she allowed us to sit about it, and while she got up Mrs. Reed's lace frills, and crimped her nightcap borders, fed our eager attention with passages of love and adventure taken from old fairy tales and other ballads; or (as at a later period I discovered) from the pages of Pamela, and Henry, Earl of Moreland.

With Bewick on my knee, I was then happy: happy at least in my way. I feared nothing but interruption, and that came too soon. The breakfast-room door opened.

"Boh! Madam Mope!" cried the voice of John Reed; then he paused: he found the room apparently empty.

"Where the dickens is she!" he continued. "Lizzy! Georgy! (calling to his sisters) Joan is not here: tell mama she is run out into the rain—bad animal!"

"It is well I drew the curtain," thought I; and I wished fervently he might not discover my hiding-place: nor would John Reed have found it out himself; he was not quick either of vision or conception; but Eliza just put her head in at the door, and said at once—

"She is in the window-seat, to be sure, Jack."

And I came out immediately, for I trembled at the idea of being dragged forth by the said Jack.

"What do you want?" I asked, with awkward diffidence.

"Say, 'What do you want, Master Reed?'" was the answer. "I want you to come here;" and seating himself in an arm-chair, he intimated by a gesture that I was to approach and stand before him.

John Reed was a schoolboy of fourteen years old; four years older than I, for I was but ten: large and stout for his age, with a dingy and unwholesome skin; thick lineaments in a spacious visage, heavy limbs and large extremities. He gorged himself habitually at table, which made him bilious, and gave him a dim and bleared eye and flabby cheeks. He ought now to have been at school; but his mama had taken him home for a month or two, "on account of his delicate health." Mr. Miles, the master, affirmed that he would do very well if he had fewer cakes and sweetmeats sent him from home; but the mother's heart turned from an opinion so harsh, and inclined rather to the more refined idea that John's sallowness was owing to over-application and, perhaps, to pining after home.

John had not much affection for his mother and sisters, and an antipathy to me. He bullied and punished me; not two or three times in the week, nor once or twice in the day, but continually: every nerve I had feared him, and every morsel of flesh in my bones shrank when he came near. There were moments when I was bewildered by the terror he inspired, because I had no appeal whatever against either his menaces or his inflictions; the servants did not like to offend their young master by taking my part against him, and Mrs. Reed was blind and deaf on the subject: she never saw him strike or heard him abuse me, though he did both now and then in her very presence, more frequently, however, behind her back.

Habitually obedient to John, I came up to his chair: he spent some three minutes in thrusting out his tongue at me as far as he could without damaging the roots: I knew he would soon strike, and while dreading the blow, I mused on the disgusting and ugly appearance of him who would presently deal it. I wonder if he read that notion in my face; for, all at once, without speaking, he struck suddenly and strongly. I tottered, and on regaining my equilibrium retired back a step or two from his chair.

"That is for your impudence in answering mama awhile since," said he, "and for your sneaking way of getting behind curtains, and for the look you had in your eyes two minutes since, you rat!"

Accustomed to John Reed's abuse, I never had an idea of replying to it; my care was how to endure the blow which would certainly follow the insult.

"What were you doing behind the curtain?" he asked.

"I was reading."

"Show the book."

I returned to the window and fetched it thence.

"You have no business to take our books; you are a dependent, mama says; you have no money; your father left you none; you ought to beg, and not to live here with gentlemen's children like us, and eat the same meals we do, and wear clothes at our mama's expense. Now, I'll teach you to rummage my bookshelves: for they are mine; all the house belongs to me, or will do in a few years. Go and stand by the door, out of the way of the mirror and the windows."

I did so, not at first aware what was his intention; but when I saw him lift and poise the book and stand in act to hurl it, I instinctively started aside with a cry of alarm: not soon enough, however; the volume was flung, it hit me, and I fell, striking my head against the door and cutting it. The cut bled, the pain was sharp: my terror had passed its climax; other feelings succeeded.

"Wicked and cruel boy!" I said. "You are like a murderer—you are like a slave-driver—you are like the Roman emperors!"

I had read Goldsmith's History of Rome, and had formed my opinion of Nero, Caligula, etc. Also I had drawn parallels in silence, which I never thought thus to have declared aloud.

"What! what!" he cried. "Did she say that to me? Did you hear her, Eliza and Georgiana? Won't I tell mama? but first—"

He ran headlong at me: I felt him grasp my hair and my shoulder: he had closed with a desperate thing. I really saw in him a tyrant, a murderer. I felt a drop or two of blood from my head trickle down my neck, and was sensible of somewhat pungent suffering: these sensations for the time predominated over fear, and I received him in frantic sort. I don't very well know what I did with my hands, but he called me "Rat! Rat!" and bellowed out aloud. Aid was near him: Eliza and Georgiana had run for Mrs. Reed, who was gone upstairs: she now came upon the scene, followed by Bessie and her maid Abbot. We were parted: I heard the words—

"Dear! dear! What a fury to fly at Master John!"

"Did ever anybody see such a picture of passion!"

Then Mrs. Reed subjoined—

"Take her away to the red-room, and lock her in there." Four hands were immediately laid upon me, and I was borne upstairs.
