---
title: Jane Eyre
published: 1847-10-16
tags: ["Charlotte Brontë", "Literatura Clásica"]
lang: es
---

No había posibilidad de dar un paseo ese día. Habíamos estado vagando, de hecho, entre los arbustos sin hojas una hora por la mañana; pero desde la cena (la Sra. Reed, cuando no había visitas, cenaba temprano), el frío viento invernal había traído consigo nubes tan sombrías y una lluvia tan penetrante que ya no era posible seguir haciendo ejercicio al aire libre.

Me alegré de ello: nunca me gustaron las caminatas largas, especialmente en las tardes frías: terrible para mí era volver a casa en el crudo crepúsculo, con los dedos de las manos y de los pies mordidos y un corazón entristecido por los regaños de Bessie, la enfermera, y humillado por la conciencia de mi inferioridad física ante Eliza, John y Georgiana Reed.

Los susodichos Eliza, John y Georgiana estaban ahora reunidos alrededor de su mamá en la sala. Ella yacía reclinada en un sofá junto a la chimenea, y con sus pequeños a su alrededor (por el momento, sin pelearse ni llorar), parecía completamente feliz. A mí me había dispensado de unirme al grupo, diciendo: «Lamentaba tener que mantenerme a distancia; pero hasta que tuviera noticias de Bessie y descubriera por sí misma que me estaba esforzando denodadamente por adquirir un carácter más sociable e infantil, un comportamiento más atractivo y vivaz —algo más ligero, más franco, más natural, por así decirlo—, debía excluirme de los privilegios reservados solo para niños pequeños, felices y contentos».

"¿Qué dice Bessie que he hecho?" pregunté.

—Jane, no me gustan los que discuten ni los que preguntan; además, es realmente intimidante que una niña se meta con sus mayores de esa manera. Siéntate en algún lugar; y hasta que puedas hablar con amabilidad, guarda silencio.

Un comedor contiguo al salón, y allí me colé. Contenía una estantería: pronto me hice con un volumen, procurando que estuviera lleno de cuadros. Me subí al alféizar de la ventana; encogí los pies y me senté con las piernas cruzadas, como un turco; y, tras correr casi por completo la cortina roja de morera, me refugié en un doble retiro.

A la derecha, los pliegues de un cortinaje escarlata se cerraban ante mi vista; a la izquierda, los cristales transparentes me protegían, pero no me separaban, del gris día de noviembre. A intervalos, mientras hojeaba mi libro, estudiaba el aspecto de aquella tarde invernal. A lo lejos, ofrecía un pálido vacío de niebla y nubes; cerca, un paisaje de césped mojado y arbustos azotados por la tormenta, con una lluvia incesante que azotaba violentamente en una ráfaga larga y lamentable.

Volví a mi libro, la Historia de las Aves Británicas de Bewick: su impresión me interesaba poco, en general; y sin embargo, había ciertas páginas introductorias que, a pesar de mi infancia, no podía dejar en blanco. Eran las que tratan de los lugares frecuentados por las aves marinas; de las rocas y promontorios solitarios habitados únicamente por ellas; de la costa de Noruega, salpicada de islas desde su extremo sur, el Lindeness o Naze, hasta el Cabo Norte.

"Donde el Océano del Norte, en vastos remolinos, hierve alrededor de las islas desnudas y melancólicas de la lejana Thule; y la oleada del Atlántico se vierte entre las tormentosas Hébridas."

Tampoco pude pasar desapercibida la sugerencia de las desoladas costas de Laponia, Siberia, Spitzbergen, Nueva Zelandia, Islandia, Groenlandia, con «la vasta extensión de la Zona Ártica y esas regiones desoladas de espacio lúgubre, esa reserva de escarcha y nieve, donde firmes campos de hielo, la acumulación de siglos de inviernos, vidriados en alturas alpinas sobre las alturas, rodean el polo y concentran los rigores multiplicados del frío extremo». De estos reinos de un blanco mortal me formé una idea propia: sombría, como todas las nociones a medias que flotan vagas en la mente de los niños, pero extrañamente impresionante. Las palabras de estas páginas introductorias se conectaban con las viñetas posteriores y daban significado a la roca que se alzaba solitaria en un mar de olas y espuma; al barco roto varado en una costa desolada; a la luna fría y espectral que miraba a través de las barras de nubes a un naufragio que se hundía.

No puedo decir qué sentimiento rondaba el solitario cementerio, con su lápida inscrita, su puerta, sus dos árboles, su horizonte bajo, rodeado por un muro roto, y su media luna recién surgida, que atestiguaba la hora del atardecer.

Los dos barcos estaban en calma en un mar enturbiado; creí que eran fantasmas marinos.

Pasé rápidamente por encima del demonio que tenía acorralado el morral del ladrón: era un objeto de terror.

Así estaba la cosa de cuernos negros sentada apartada sobre una roca, vigilando a una multitud distante que rodeaba una horca.

Cada cuadro contaba una historia; misteriosa a menudo para mi entendimiento subdesarrollado y mis sentimientos imperfectos, pero siempre profundamente interesante: tan interesante como los cuentos que Bessie a veces narraba en las tardes de invierno, cuando por casualidad estaba de buen humor; y cuando, habiendo traído su mesa de planchar al hogar del cuarto de los niños, nos permitía sentarnos a su alrededor, y mientras ella levantaba los volantes de encaje de la Sra. Reed y rizaba los bordes de su gorro de dormir, alimentaba nuestra ávida atención con pasajes de amor y aventuras tomados de viejos cuentos de hadas y otras baladas; o (como descubrí en un período posterior) de las páginas de Pamela y Henry, conde de Moreland.

Con Bewick sobre mis rodillas, me sentí feliz: feliz al menos a mi manera. Solo temía una interrupción, y esta llegó demasiado pronto. La puerta del comedor se abrió.

—¡Boh! ¡Señora Mope! —gritó la voz de John Reed; luego se detuvo: encontró la habitación aparentemente vacía.

¡Dónde demonios está! —continuó—. ¡Lizzy! ¡Georgy! (llamando a sus hermanas) ¡Joan no está! ¡Dile a mamá que la han echado a la lluvia! ¡Qué mala fiera!

"Menos mal que corrí la cortina", pensé, y deseé fervientemente que no descubriera mi escondite; ni John Reed lo habría descubierto él mismo; no era rápido de vista ni de concepción; pero Eliza asomó la cabeza por la puerta y dijo de inmediato:

"Ella está en el asiento de la ventana, sin duda, Jack."

Y salí inmediatamente, pues temblaba ante la idea de ser arrastrado por el susodicho Jack.

"¿Qué quieres?" pregunté con cierta timidez.

"Dígame, ¿qué desea, Maestro Reed?", fue la respuesta. "Quiero que venga aquí"; y, sentándose en un sillón, me indicó con un gesto que me acercara y me colocara frente a él.

John Reed era un colegial de catorce años; cuatro años mayor que yo, pues solo tenía diez: grande y corpulento para su edad, con una piel deslucida y enfermiza; rasgos gruesos en un rostro espacioso, miembros robustos y extremidades anchas. Comía atiborrándose habitualmente, lo que le producía bilis, le daba una mirada opaca y legañosa y mejillas flácidas. Debería haber estado en la escuela; pero su madre lo había llevado a casa durante un mes o dos, «debido a su delicada salud». El Sr. Miles, el profesor, afirmó que le iría muy bien si le enviaran menos pasteles y dulces de casa; pero el corazón de la madre se apartó de una opinión tan dura y se inclinó más bien a la idea más refinada de que la palidez de John se debía a su exceso de dedicación y, quizás, a la añoranza del hogar.

John no sentía mucho afecto por su madre ni por sus hermanas, y sí antipatía por mí. Me intimidaba y me castigaba; no dos o tres veces por semana, ni una o dos veces al día, sino continuamente: le temía hasta el último nervio, y cada trocito de carne de mis huesos se encogía con su presencia. Había momentos en que me desconcertaba el terror que inspiraba, porque no tenía ningún recurso contra sus amenazas ni sus castigos; a los sirvientes no les gustaba ofender a su joven amo poniéndose de mi parte en su contra, y la señora Reed era ciega y sorda al respecto: nunca lo vio golpearme ni lo oyó insultarme, aunque lo hacía de vez en cuando en su presencia, y con más frecuencia, sin embargo, a sus espaldas.

Obedeciendo siempre a John, me acerqué a su silla. Pasó unos tres minutos sacando la lengua hacia mí lo más lejos que pudo sin dañarme las raíces. Sabía que pronto atacaría, y mientras temía el golpe, cavilaba sobre el aspecto repugnante y feo de quien pronto lo asestaría. Me pregunto si leyó esa idea en mi rostro; pues, de repente, sin decir palabra, golpeó repentina y fuertemente. Me tambaleé, y al recuperar el equilibrio, retrocedí un par de pasos de su silla.

"Eso es por tu descaro al responderle a mamá hace un rato", dijo, "y por tu manera furtiva de meterte detrás de las cortinas, y por la mirada que tenías en los ojos hace dos minutos, ¡rata!"

Acostumbrado a los insultos de John Reed, nunca tuve idea de cómo responderles; mi preocupación era cómo soportar el golpe que seguramente seguiría al insulto.

"¿Qué hacías detrás de la cortina?" preguntó.

"Estaba leyendo."

"Muestra el libro."

Regresé a la ventana y lo recogí de allí.

No tienes por qué llevarte nuestros libros; eres una dependiente, dice mamá; no tienes dinero; tu padre no te dejó nada; deberías mendigar, y no vivir aquí con hijos de caballeros como nosotros, ni comer lo mismo que nosotros ni vestirte a costa de mamá. Ahora te enseñaré a rebuscar en mis estanterías: porque son mías; toda la casa me pertenece, o me pertenecerá dentro de unos años. Ve y quédate junto a la puerta, lejos del espejo y las ventanas.

Así lo hice, sin darme cuenta al principio de sus intenciones; pero cuando lo vi levantar y equilibrar el libro, a punto de lanzarlo, instintivamente me aparté con un grito de alarma. Pero no fue lo suficientemente rápido; el volumen salió volando, me golpeó y caí, golpeándome la cabeza contra la puerta y cortándome. El corte sangró, el dolor fue agudo: mi terror había pasado su clímax; otros sentimientos lo sucedieron.

"¡Niño malvado y cruel!", dije. "¡Eres como un asesino, como un capataz, como los emperadores romanos!"

Había leído la Historia de Roma de Goldsmith y me había formado una opinión sobre Nerón, Calígula, etc. También había establecido paralelismos en silencio que nunca pensé que declararía en voz alta.

¡Qué! ¡Qué! —gritó—. ¿Me dijo eso? ¿La oyeron, Eliza y Georgiana? ¿No se lo voy a decir a mamá? Pero primero...

Corrió hacia mí de cabeza: sentí que me agarraba del pelo y del hombro; había cerrado con una furia desesperada. Realmente vi en él a un tirano, a un asesino. Sentí una o dos gotas de sangre de mi cabeza correr por mi cuello, y experimenté un dolor punzante; estas sensaciones, por el momento, predominaron sobre el miedo, y lo recibí frenéticamente. No recuerdo muy bien qué hice con las manos, pero me llamó "¡Rata! ¡Rata!" y bramó a gritos. Había ayuda cerca de él: Eliza y Georgiana habían corrido a buscar a la Sra. Reed, que había subido las escaleras; ella apareció en escena, seguida de Bessie y su doncella Abbot. Nos separamos: escuché las palabras...

—¡Dios mío! ¡Dios mío! ¡Qué furia lanzarse contra el amo John!

"¿Alguien ha visto jamás una imagen de pasión como ésta?"

Entonces la señora Reed añadió:

"Llévenla a la habitación roja y enciérrenla allí." Inmediatamente, cuatro manos me agarraron y me llevaron escaleras arriba.
