---
title: Убийства на улице Морг
published: 1841-04-05
tags: ["Edgar Allan Poe", "Classic Literature"]
lang: en
---

Residing in Paris during the spring and part of the summer of 18--, I there became acquainted with a Monsieur C. Auguste Dupin. This young gentleman was of an excellent -- indeed of an illustrious family, but, by a variety of untoward events, had been reduced to such poverty that the energy of his character succumbed beneath it, and he ceased to bestir himself in the world, or to care for the retrieval of his fortunes. By courtesy of his creditors, there still remained in his possession a small remnant of his patrimony; and, upon the income arising from this, he managed, by means of a rigorous economy, to procure the necessaries of life, without troubling himself about its superfluities. Books, indeed, were his sole luxuries, and in Paris these are easily obtained.

Our first meeting was at an obscure library in the Rue Montmartre, where the accident of our both being in search of the same very rare and very remarkable volume, brought us into closer communion. We saw each other again and again. I was deeply interested in the little family history which he detailed to me with all that candor which a Frenchman indulges whenever mere self is his theme. I was astonished, too, at the vast extent of his reading; and, above all, I felt my soul enkindled within me by the wild fervor, and the vivid freshness of his imagination. Seeking in Paris the objects I then sought, I felt that the society of such a man would be to me a treasure beyond price; and this feeling I frankly confided to him. It was at length arranged that we should live together during my stay in the city; and as my worldly circumstances were somewhat less embarrassed than his own, I was permitted to be at the expense of renting, and furnishing in a style which suited the rather fantastic gloom of our common temper, a time-eaten and grotesque mansion, long deserted through superstitions into which we did not inquire, and tottering to its fall in a retired and desolate portion of the Faubourg St. Germain.

Had the routine of our life at this place been known to the world, we should have been regarded as madmen --although, perhaps, as madmen of a harmless nature. Our seclusion was perfect. We admitted no visitors. Indeed the locality of our retirement had been carefully kept a secret from my own former associates; and it had been many years since Dupin had ceased to know or be known in Paris. We existed within ourselves alone.

It was a freak of fancy in my friend (for what else shall I call it?) to be enamored of the Night for her own sake; and into this bizarrerie, as into all his others, I quietly fell; giving myself up to his wild whims with a perfect abandon. The sable divinity would not herself dwell with us always; but we could counterfeit her presence. At the first dawn of the morning we closed all the messy shutters of our old building; lighting a couple of tapers which, strongly perfumed, threw out only the ghastliest and feeblest of rays. By the aid of these we then busied our souls in dreams --reading, writing, or conversing, until warned by the clock of the advent of the true Darkness. Then we sallied forth into the streets, arm in arm, continuing the topics of the day, or roaming far and wide until a late hour, seeking, amid the wild lights and shadows of the populous city, that infinity of mental excitement which quiet observation can afford.

At such times I could not help remarking and admiring (although from his rich ideality I had been prepared to expect it) a peculiar analytic ability in Dupin. He seemed, too, to take an eager delight in its exercise --if not exactly in its display --and did not hesitate to confess the pleasure thus derived. He boasted to me, with a low chuckling laugh, that most men, in respect to himself, wore windows in their bosoms, and was wont to follow up such assertions by direct and very startling proofs of his intimate knowledge of my own. His manner at these moments was frigid and abstract; his eyes were vacant in expression; while his voice, usually a rich tenor, rose into a treble which would have sounded petulantly but for the deliberateness and entire distinctness of the enunciation. Observing him in these moods, I often dwelt meditatively upon the old philosophy of the Bi-Part Soul, and amused myself with the fancy of a double Dupin --the creative and the resolvent.

Let it not be supposed, from what I have just said, that I am detailing any mystery, or penning any romance. What I have described in the Frenchman, was merely the result of an excited, or perhaps of a diseased intelligence. But of the character of his remarks at the periods in question an example will best convey the idea.

We were strolling one night down a long dirty street, in the vicinity of the Palais Royal. Being both, apparently, occupied with thought, neither of us had spoken a syllable for fifteen minutes at least. All at once Dupin broke forth with these words:

"He is a very little fellow, that's true, and would do better for the Théâtre des Variétés."

"There can be no doubt of that," I replied unwittingly, and not at first observing (so much had I been absorbed in reflection) the extraordinary manner in which the speaker had chimed in with my meditations. In an instant afterward I recollected myself, and my astonishment was profound.

"Dupin," said I, gravely, "this is beyond my comprehension. I do not hesitate to say that I am amazed, and can scarcely credit my senses. How was it possible you should know I was thinking of ___ ?" Here I paused, to ascertain beyond a doubt whether he really knew of whom I thought.

___ "of Chantilly," said he, "why do you pause? You were remarking to yourself that his diminutive figure unfitted him for tragedy."

This was precisely what had formed the subject of my reflections. Chantilly was a quondam cobbler of the Rue St. Denis, who, becoming stage-mad, had attempted the rôle of Xerxes, in Crébillon's tragedy so called, and been notoriously Pasquinaded for his pains.

"Tell me, for Heaven's sake," I exclaimed, "the method --if method there is --by which you have been enabled to fathom my soul in this matter." In fact I was even more startled than I would have been willing to express.

"It was the fruiterer," replied my friend, "who brought you to the conclusion that the mender of soles was not of sufficient height for Xerxes et id genus omne."

"The fruiterer! --you astonish me --I know no fruiterer whomsoever."

"The man who ran up against you as we entered the street --it may have been fifteen minutes ago."

I now remembered that, in fact, a fruiterer, carrying upon his head a large basket of apples, had nearly thrown me down, by accident, as we passed from the Rue C___ into the thoroughfare where we stood; but what this had to do with Chantilly I could not possibly understand.

There was not a particle of charlatanerie about Dupin. "I will explain," he said, "and that you may comprehend all clearly, we will first retrace the course of your meditations, from the moment in which I spoke to you until that of the rencontre with the fruiterer in question. The larger links of the chain run thus --Chantilly, Orion, Dr. Nichols, Epicurus, Stereotomy, the street stones, the fruiterer."

There are few persons who have not, at some period of their lives, amused themselves in retracing the steps by which particular conclusions of their own minds have been attained. The occupation is often full of interest; and he who attempts it for the first time is astonished by the apparently illimitable distance and incoherence between the starting-point and the goal. What, then, must have been my amazement when I heard the Frenchman speak what he had just spoken, and when I could not help acknowledging that he had spoken the truth. He continued:

"We had been talking of horses, if I remember aright, just before leaving the Rue C___. This was the last subject we discussed. As we crossed into this street, a fruiterer, with a large basket upon his head, brushing quickly past us, thrust you upon a pile of paving-stones collected at a spot where the causeway is undergoing repair. You stepped upon one of the loose fragments, slipped, slightly strained your ankle, appeared vexed or sulky, muttered a few words, turned to look at the pile, and then proceeded in silence. I was not particularly attentive to what you did; but observation has become with me, of late, a species of necessity.

"You kept your eyes upon the ground --glancing, with a petulant expression, at the holes and ruts in the pavement, (so that I saw you were still thinking of the stones,) until we reached the little alley called Lamartine, which has been paved, by way of experiment, with the overlapping and riveted blocks. Here your countenance brightened up, and, perceiving your lips move, I could not doubt that you murmured the word 'stereotomy,' a term very affectedly applied to this species of pavement. I knew that you could not say to yourself 'stereotomy' without being brought to think of atomies, and thus of the theories of Epicurus; and since, when we discussed this subject not very long ago, I mentioned to you how singularly, yet with how little notice, the vague guesses of that noble Greek had met with confirmation in the late nebular cosmogony, I felt that you could not avoid casting your eyes upward to the great nebula in Orion, and I certainly expected that you would do so. You did look up; and I was now assured that I had correctly followed your steps. But in that bitter tirade upon Chantilly, which appeared in yesterday's 'Musée,' the satirist, making some disgraceful allusions to the cobbler's change of name upon assuming the buskin, quoted a Latin line about which we have often conversed. I mean the line
