---
title: Los crímenes de la calle Morgue
published: 1841-04-05
tags: ["Edgar Allan Poe", "Literatura Clásica"]
lang: es
---

Residiendo en París durante la primavera y parte del verano de 18..., conocí a un tal Monsieur C. Auguste Dupin. Este joven caballero pertenecía a una familia excelente, incluso ilustre, pero, debido a diversos acontecimientos adversos, se había visto reducido a tal pobreza que la energía de su carácter se vio debilitada por ella, y dejó de moverse en el mundo y de preocuparse por recuperar su fortuna. Por cortesía de sus acreedores, aún conservaba un pequeño remanente de su patrimonio; y, con los ingresos que de él obtenía, se las arreglaba, mediante una rigurosa economía, para procurarse lo necesario para la vida, sin preocuparse por lo superfluo. Los libros, de hecho, eran su único lujo, y en París se consiguen fácilmente.

Nuestro primer encuentro fue en una biblioteca desconocida de la Rue Montmartre, donde la casualidad de que ambos buscáramos el mismo libro, rarísimo y extraordinario, nos acercó a una comunión más estrecha. Nos vimos una y otra vez. Me interesó profundamente la breve historia familiar que me detalló con toda esa franqueza con la que se entrega un francés cuando se trata de sí mismo. Me asombró también la vastedad de sus lecturas; y, sobre todo, sentí que mi alma se encendía en mí por el fervor salvaje y la vívida frescura de su imaginación. Buscando en París los objetos que entonces buscaba, sentí que la compañía de un hombre así sería para mí un tesoro inestimable; y le confié este sentimiento con franqueza. Finalmente, se acordó que viviríamos juntos durante mi estancia en la ciudad. y como mis circunstancias mundanas eran algo menos embarazosas que las suyas, se me permitió alquilar y amueblar en un estilo que se ajustara a la melancolía más bien fantástica de nuestro temperamento común, una mansión grotesca y carcomida por el tiempo, abandonada hacía tiempo por supersticiones que no indagamos, y tambaleándose hacia su caída en una parte retirada y desolada del Faubourg Saint Germain.

Si la rutina de nuestra vida en este lugar hubiera sido conocida por el mundo, nos habrían considerado locos, aunque, quizás, locos de naturaleza inofensiva. Nuestro aislamiento era perfecto. No admitíamos visitas. De hecho, el lugar de nuestro retiro se había mantenido cuidadosamente en secreto para mis antiguos compañeros; y habían pasado muchos años desde que Dupin había dejado de conocerse o ser conocido en París. Existíamos solos dentro de nosotros mismos.

Fue un capricho de mi amigo (¿cómo llamarlo de otra manera?) enamorarse de la Noche por sí misma; y en esta rareza, como en todas las suyas, caí en silencio, entregándome a sus caprichos salvajes con total abandono. La obscura divinidad no viviría con nosotros para siempre; pero podíamos fingir su presencia. Al amanecer, cerrábamos todas las persianas desordenadas de nuestro viejo edificio; encendíamos un par de velas que, intensamente perfumadas, emitían solo los rayos más tenue y espectral. Con estas velas, entreteníamos nuestras almas en sueños: leyendo, escribiendo o conversando, hasta que el reloj nos advertía de la llegada de la verdadera Oscuridad. Entonces salíamos a las calles, del brazo, continuando con los temas del día, o vagando por todas partes hasta altas horas de la madrugada, buscando, entre las luces y sombras inquietas de la populosa ciudad, esa infinita excitación mental que la observación serena puede proporcionar.

En esos momentos no podía evitar observar y admirar (aunque por su rica idealidad ya me lo esperaba) la peculiar capacidad analítica de Dupin. Parecía, además, disfrutar enormemente de su ejercicio —si no precisamente de su exhibición— y no dudaba en confesar el placer que esto le producía. Se jactaba ante mí, con una risa sorda y burlona, de que la mayoría de los hombres, en relación con él, tenían ventanas en el pecho, y solía respaldar tales afirmaciones con pruebas directas y muy sorprendentes de su íntimo conocimiento de las mías. Su actitud en esos momentos era fría y abstracta; sus ojos tenían una expresión vacía; mientras que su voz, habitualmente un tenor potente, se elevaba a un tono agudo que habría sonado petulante de no ser por la deliberación y la absoluta claridad de su enunciación. Observándolo en estos estados de ánimo, a menudo meditaba sobre la vieja filosofía del Alma Bipartita y me divertía imaginando un doble Dupin: el creativo y el resuelto.

Que no se suponga, por lo que acabo de decir, que estoy detallando un misterio ni escribiendo una novela romántica. Lo que he descrito del francés fue simplemente el resultado de una inteligencia excitada, o quizás enferma. Pero, en cuanto al carácter de sus comentarios en los períodos en cuestión, un ejemplo lo ilustrará mejor.

Una noche, caminábamos por una calle larga y sucia, cerca del Palacio Real. Al parecer, ambos estábamos absortos en nuestros pensamientos, y ninguno de los dos había pronunciado una sola palabra en quince minutos. De repente, Dupin prorrumpió en estas palabras:

—Es un muchacho muy pequeño, es cierto, y le iría mejor en el Théâtre des Variétés.

"No cabe duda de eso", respondí sin darme cuenta, sin observar al principio (tan absorto estaba en mis reflexiones) la extraordinaria manera en que el orador había intervenido en mis meditaciones. Un instante después, recuperé la compostura, y mi asombro fue profundo.

"Dupin", dije con gravedad, "esto supera mi comprensión. No dudo en decir que estoy asombrado y apenas puedo dar crédito a mis sentidos. ¿Cómo es posible que supieras que estaba pensando en ___?". Aquí hice una pausa para asegurarme, sin lugar a dudas, de si él realmente sabía en quién pensaba.

—De Chantilly —dijo—, ¿por qué te detienes? Estabas pensando que su diminuta figura lo incapacitaba para la tragedia.

Esto era precisamente lo que había constituido el tema de mis reflexiones. Chantilly era un antiguo zapatero de la calle St. Denis, quien, obsesionado con el teatro, había intentado el papel de Jerjes, en la llamada tragedia de Crébillon, y había sido notoriamente pasquinizado por sus esfuerzos.

—¡Por Dios! —exclamé—, ¿cuál es el método —si es que existe alguno— que te ha permitido comprender mi alma en este asunto? De hecho, me sobresalté aún más de lo que hubiera querido expresar.

"Fue el frutero", respondió mi amigo, "quien te hizo concluir que el remendador de suelas no tenía la altura suficiente para Jerjes et id genre omne".

"¡El frutero! Me asombras. No conozco a ningún frutero."

"El hombre que se topó contigo cuando entramos a la calle... puede que haya sido hace quince minutos."

Ahora recordé que, de hecho, un frutero, que llevaba sobre su cabeza una gran cesta de manzanas, casi me había derribado, por accidente, cuando pasábamos de la calle C___ a la calle en la que nos encontrábamos; pero no podía entender qué tenía esto que ver con Chantilly.

No había ni una pizca de charlatanería en Dupin. «Le explicaré», dijo, «y para que lo comprenda todo con claridad, primero repasaremos el curso de sus meditaciones, desde el momento en que le hablé hasta el del encuentro con el frutero en cuestión. Los eslabones más importantes de la cadena son los siguientes: Chantilly, Orión, el Dr. Nichols, Epicuro, la estereotomía, las piedras de la calle, el frutero».

Pocas personas se han entretenido, en algún momento de su vida, repasando los pasos que les han permitido llegar a conclusiones particulares. Esta ocupación suele ser muy interesante; y quien la intenta por primera vez se asombra ante la distancia aparentemente ilimitada y la incoherencia entre el punto de partida y la meta. Cuál no fue, entonces, mi asombro al oír al francés decir lo que acababa de decir, y al no poder evitar reconocer que decía la verdad. Continuó:

Habíamos estado hablando de caballos, si no recuerdo mal, justo antes de salir de la calle C___. Este fue el último tema que tratamos. Al cruzar a esta calle, un frutero, con una gran cesta en la cabeza, pasó rozándonos rápidamente y te empujó sobre un montón de adoquines recogidos en un lugar donde se está reparando la calzada. Pisaste uno de los fragmentos sueltos, resbalaste, te torciste un poco el tobillo, te mostraste molesto o malhumorado, murmuraste algunas palabras, te giraste para mirar el montón y luego seguiste en silencio. No presté mucha atención a lo que hacías; pero últimamente la observación se ha convertido para mí en una especie de necesidad.

Mantuviste la vista fija en el suelo, observando con expresión petulante los agujeros y surcos del pavimento (de modo que vi que seguías pensando en las piedras), hasta que llegamos al callejón llamado Lamartine, pavimentado, a modo de experimento, con bloques superpuestos y remachados. En ese momento, tu rostro se iluminó y, al percibir el movimiento de tus labios, no dudé de que murmuraste la palabra «estereotomía», un término aplicado con mucha afectación a este tipo de pavimento. Sabía que no podías decirte «estereotomía» sin pensar en átomos y, por ende, en las teorías de Epicuro; y como, cuando discutimos este tema hace poco, te mencioné cuán singularmente, aunque con qué poca atención, las vagas conjeturas de ese noble griego se habían confirmado en la cosmogonía nebular tardía, presentí que no podrías evitar alzar la vista hacia la gran nebulosa de Orión, y ciertamente esperaba que lo hicieras. Miraste hacia arriba; Y ahora estaba seguro de haber seguido correctamente tus pasos. Pero en esa amarga diatriba sobre Chantilly, que apareció en el 'Musée' de ayer, el satírico, haciendo algunas vergonzosas alusiones al cambio de nombre del zapatero remendón al ponerse el coturno, citó un verso en latín sobre el que hemos conversado a menudo. Me refiero al verso
