---
title: The Murders in the Rue Morgue
published: 1841-04-05
tags: ["Эдгар Аллан По", "Классическая литература"]
lang: ru
---

Проживая в Париже весной и частью лета 18--го года, я познакомился с господином С. Огюстом Дюпеном. Этот молодой джентльмен был из превосходной, действительно, знатной семьи, но из-за множества неблагоприятных событий был доведен до такой нищеты, что энергия его характера уступила ей, и он перестал шевелиться в мире или заботиться о возвращении своего состояния. Благодаря любезности его кредиторов, в его распоряжении все еще оставался небольшой остаток его наследства; и на доход, полученный от этого, он умудрялся, посредством строгой экономии, приобретать необходимое для жизни, не беспокоясь об излишествах. Книги, действительно, были его единственной роскошью, и в Париже их легко достать.

Наша первая встреча состоялась в малоизвестной библиотеке на улице Монмартр, где случайность того, что мы оба искали один и тот же очень редкий и очень замечательный том, сблизила нас. Мы виделись снова и снова. Я был глубоко заинтересован в небольшой семейной истории, которую он подробно мне рассказал со всей той откровенностью, которую француз позволяет себе, когда его темой становится только он сам. Я был также поражен обширностью его чтения; и, прежде всего, я чувствовал, как моя душа воспламеняется во мне от дикого пыла и яркой свежести его воображения. Ища в Париже то, что я тогда искал, я чувствовал, что общество такого человека будет для меня бесценным сокровищем; и это чувство я откровенно ему признал. Наконец, было решено, что мы будем жить вместе во время моего пребывания в городе; и поскольку мои житейские обстоятельства были несколько менее стесненными, чем его собственные, мне было разрешено за свой счет снять и обставить в стиле, который соответствовал бы довольно фантастической мрачности нашего общего нрава, изъеденный временем и нелепый особняк, давно заброшенный из-за суеверий, в которые мы не вдавались, и находящийся на грани своего падения в уединенной и заброшенной части предместья Сен-Жермен.

Если бы распорядок нашей жизни в этом месте был известен миру, нас бы считали безумцами — хотя, возможно, безумцами безобидного характера. Наше уединение было совершенным. Мы не допускали посетителей. Действительно, место нашего уединения тщательно хранилось в тайне от моих бывших коллег; и прошло много лет с тех пор, как Дюпен перестал знать или быть известным в Париже. Мы существовали только внутри себя.

Это была причуда моего друга (как еще это назвать?) — быть очарованным Ночью ради нее самой; и в эту странность, как и во все его другие, я тихо впал, отдаваясь его диким прихотям с полной самоотдачей. Черное божество само по себе не пребывало с нами вечно; но мы могли подделывать ее присутствие. На рассвете мы закрыли все грязные ставни нашего старого здания; зажгли пару свечей, которые, сильно надушенные, отбрасывали только самые жуткие и слабые лучи. С их помощью мы затем занимали наши души мечтами — чтением, письмом или разговорами, пока часы не предупреждали о наступлении истинной Тьмы. Затем мы выходили на улицы, рука об руку, продолжая темы дня или бродя далеко и широко до позднего часа, ища среди диких огней и теней многолюдного города ту бесконечность умственного возбуждения, которую может дать спокойное наблюдение.

В такие моменты я не мог не заметить и не восхититься (хотя по его богатой идеальности я был готов этого ожидать) особой аналитической способностью Дюпена. Он, казалось, также получал горячее удовольствие от ее проявления — если не от ее демонстрации — и не колебался, признаваясь в удовольствии, которое таким образом получал. Он хвастался мне, с тихим посмеивающимся смехом, что большинство мужчин, по отношению к нему, носят окна в своих грудях, и имел обыкновение сопровождать такие утверждения прямыми и весьма поразительными доказательствами своего близкого знания моих собственных. Его манера в эти моменты была холодной и отвлеченной; его глаза были пусты в выражении; в то время как его голос, обычно глубокий тенор, поднимался до дисканта, который звучал бы раздражительно, если бы не преднамеренность и полная отчетливость высказывания. Наблюдая его в таких настроениях, я часто размышлял над старой философией Двусоставной Души и развлекал себя фантазией о двойном Дюпене — творческом и решающем.

Пусть не думают, исходя из того, что я только что сказал, что я подробно излагаю какую-то тайну или пишу какой-то роман. То, что я описал во французе, было просто результатом возбужденного или, может быть, больного интеллекта. Но о характере его замечаний в рассматриваемые периоды лучше всего расскажет пример.

Однажды ночью мы прогуливались по длинной грязной улице, неподалеку от Пале-Рояля. Оба, очевидно, были заняты мыслями, и ни один из нас не произнес ни слова в течение по крайней мере пятнадцати минут. Вдруг Дюпен разразился такими словами:

«Он очень маленький, это правда, и больше подошел бы Театру Варьете».

«В этом не может быть никаких сомнений», — невольно ответил я, не сразу заметив (настолько я был погружен в размышления) необычайную манеру, в которой оратор вмешался в мои размышления. Мгновение спустя я опомнился, и мое изумление было глубоким.

«Дюпен», — сказал я серьезно, — «это выше моего понимания. Я не колеблясь скажу, что я поражен и едва могу поверить своим чувствам. Как вы могли знать, что я думаю о ___?» Здесь я сделал паузу, чтобы удостовериться без сомнения, действительно ли он знает, о ком я думаю.

___ «Шантийи, — сказал он, — почему вы остановились? Вы заметили про себя, что его миниатюрная фигура не подходила для трагедии».

Именно это и стало предметом моих размышлений. Шантильи был бывшим сапожником с улицы Сен-Дени, который, помешавшись на сцене, попытался сыграть роль Ксеркса в так называемой трагедии Кребийона и был за это печально известен как пасквилянт.

«Скажите мне, ради Бога», — воскликнул я, «метод — если метод вообще существует, — с помощью которого вы смогли проникнуть в мою душу в этом вопросе». На самом деле я был поражен даже больше, чем мог бы выразить.

«Это торговец фруктами, — ответил мой друг, — привел тебя к выводу, что мастер по починке подошв недостаточно высок для Ксеркса и всего рода».

«Торговец фруктами! — вы меня удивляете — я вообще не знаю ни одного торговца фруктами».

«Мужчина, который столкнулся с вами, когда мы вышли на улицу, — это произошло, возможно, минут пятнадцать назад».

Теперь я вспомнил, что, действительно, торговец фруктами, несший на голове большую корзину яблок, чуть не сбросил меня случайно, когда мы проходили с улицы С___ на улицу, где стояли; но какое отношение это имело к Шантильи, я никак не мог понять.

В Дюпене не было ни капли шарлатанства. «Я объясню», — сказал он, — «и чтобы вы могли все ясно понять, мы сначала проследим ход ваших размышлений с момента, когда я говорил с вами, до момента встречи с торговцем фруктами, о котором идет речь. Более крупные звенья цепи выглядят следующим образом: Шантильи, Орион, доктор Николс, Эпикур, Стереотомия, уличные камни, торговец фруктами».

Мало кто в какой-то период своей жизни не развлекался, прослеживая шаги, по которым были достигнуты определенные выводы их собственного ума. Занятие часто полно интереса; и тот, кто пробует его впервые, изумляется, по-видимому, безграничному расстоянию и непоследовательности между отправной точкой и целью. Каково же было мое изумление, когда я услышал, как француз говорит то, что он только что сказал, и когда я не мог не признать, что он сказал правду. Он продолжал:

«Мы говорили о лошадях, если я правильно помню, как раз перед тем, как покинуть улицу С___. Это была последняя тема, которую мы обсуждали. Когда мы перешли на эту улицу, торговец фруктами с большой корзиной на голове, быстро проскочив мимо нас, толкнул вас на кучу булыжников, собранных в том месте, где дамба ремонтируется. Вы наступили на один из свободных фрагментов, поскользнулись, слегка растянули лодыжку, выглядели рассерженными или угрюмыми, пробормотали несколько слов, повернулись, чтобы посмотреть на кучу, а затем продолжили путь молча. Я не был особенно внимателен к тому, что вы делали; но наблюдение стало для меня в последнее время своего рода необходимостью.

«Вы не отрывали глаз от земли, с раздражением поглядывая на ямки и выбоины на мостовой (так что я видел, что вы все еще думаете о камнях), пока мы не достигли маленького переулка под названием Ламартин, который был вымощен, в порядке эксперимента, наложенными друг на друга и скрепленными заклепками блоками. Здесь ваше лицо просветлело, и, заметив движение ваших губ, я не мог сомневаться, что вы пробормотали слово «стереотомия», термин, весьма напыщенно применяемый к этому виду мостовой. Я знал, что вы не могли сказать себе «стереотомия», не вспомнив об атомах и, таким образом, о теориях Эпикура; и поскольку, когда мы обсуждали этот предмет не так давно, я упомянул вам, как необычайно, но как мало внимания, смутные догадки этого благородного грека нашли подтверждение в поздней туманной космогонии, я чувствовал, что вы не могли не поднять свой взор вверх, к большой туманности в Орионе, и я, конечно, ожидал, что Вы бы так и сделали. Вы посмотрели; и теперь я был уверен, что правильно следовал вашим шагам. Но в той горькой тираде о Шантильи, которая появилась во вчерашнем «Музее», сатирик, делая несколько постыдных намеков на смену сапожником имени при надевании котурнов, процитировал латинскую строку, о которой мы часто говорили. Я имею в виду строку
